<?php /* Loops through all items to displaying search resaults. */

    if ( have_posts() ):

        get_template_part('templates/theme-parts/entry/search' );

        auxin_the_search_paginate_nav( array( 'page_no_border' => true ) );

    else :

        get_template_part('templates/theme-parts/content', 'no-resaults' );

    endif;
